<div class="container">
    <div class="jumbotron">
      <h1>Overview</h1>      
      <p>The Scalable Open Architecture for Embedded Edge (SOAFEE) project is an industry-led collaboration defined by automakers, semiconductor suppliers, open source and independent software vendors, and cloud technology leaders. The initiative intends to deliver a cloud-native architecture enhanced for mixed-criticality automotive applications with corresponding open-source reference implementations to enable commercial and non-commercial offerings.

        Building on Project Cassini and SystemReady standards, which define standard boot and security requirements for Arm architecture, SOAFEE adds the cloud-native development and deployment framework while introducing functional safety, security, and real-time capabilities required for automotive workloads.</p>
    </div>
    <p>That's right</p>      
    <p>Only 5 lines</p>      
  </div>